import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SecurityCodeReportComponent } from './security-code-report.component';

describe('SecurityCodeReportComponent', () => {
  let component: SecurityCodeReportComponent;
  let fixture: ComponentFixture<SecurityCodeReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SecurityCodeReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SecurityCodeReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
